
Redmine - Feature #42518

Cannot paste a screenshot from clipboard when edit an existing comment in issues tracker

2025-04-05 09:47 - pasquale [:dedalus]

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I cannot add a screenshot (with past from clipboard) when edit a saved comment.

This is very annoying because I need to paste the screenshot in a new created comment.

Related issues:

Related to Redmine - Feature #21106: Ability to add attachments (print screen... New

History

#1 - 2025-04-06 13:00 - Marius BĂLTEANU

- Status changed from New to Confirmed

- Assignee set to Marius BĂLTEANU

- Target version set to Candidate for next minor release

#2 - 2025-04-06 13:17 - Marius BĂLTEANU

- Tracker changed from Defect to Feature

- Status changed from Confirmed to New

- Target version deleted (Candidate for next minor release)

Looking in the code to debug this issue, I would say it's more of a feature request than a defect because the form to edit an existing note doesn't have

a file input.

#3 - 2025-04-06 13:19 - Marius BĂLTEANU

- Assignee deleted (Marius BĂLTEANU)

It can be an improvement to allow uploading images without necessary displaying the file upload input.

#4 - 2025-04-06 13:19 - Marius BĂLTEANU

- Related to Feature #21106: Ability to add attachments (print screens) via notes edit. added
